package com.yonge.cooleshow.mbg.mapper;

import com.yonge.cooleshow.mbg.model.UmsRole;
import com.yonge.cooleshow.mbg.model.UserOrderPayment;

public interface UserOrderPaymentMapper {


    int insert(UserOrderPayment record);


    UserOrderPayment selectByOrderNo(String orderNo);

    int updateByPrimaryKeySelective(UserOrderPayment userOrderPayment);
}